Repository: cordova-docs
Updated Branches:
  refs/heads/master 672d20ab7 -> 9f31ce77b


add supported Android versions to cordova-android table

Source for API Level <-> Android Version: 
https://developer.android.com/guide/topics/manifest/uses-sdk-element.html#api-level-table

Project: http://git-wip-us.apache.org/repos/asf/cordova-docs/repo
Commit: http://git-wip-us.apache.org/repos/asf/cordova-docs/commit/9f31ce77
Tree: http://git-wip-us.apache.org/repos/asf/cordova-docs/tree/9f31ce77
Diff: http://git-wip-us.apache.org/repos/asf/cordova-docs/diff/9f31ce77

Branch: refs/heads/master
Commit: 9f31ce77bf311236c8014e0dc292812b714b2d18
Parents: 672d20a
Author: Jan Piotrowski <piotrowski+git...@gmail.com>
Authored: Tue Jul 4 15:45:51 2017 +0200
Committer: filmaj <maj....@gmail.com>
Committed: Tue Aug 8 12:09:30 2017 -0700

----------------------------------------------------------------------
 .../en/dev/guide/platforms/android/index.md     | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cordova-docs/blob/9f31ce77/www/docs/en/dev/guide/platforms/android/index.md
----------------------------------------------------------------------
diff --git a/www/docs/en/dev/guide/platforms/android/index.md 
b/www/docs/en/dev/guide/platforms/android/index.md
index b1318b5..cf8d75c 100644
--- a/www/docs/en/dev/guide/platforms/android/index.md
+++ b/www/docs/en/dev/guide/platforms/android/index.md
@@ -38,16 +38,16 @@ Cordova for Android requires the Android SDK which can be 
installed
 on OS X, Linux or Windows. See the Android SDK's
 [System 
Requirements](http://developer.android.com/sdk/index.html#Requirements).
 Cordova's latest Android package supports up to Android [API 
Level](http://developer.android.com/guide/topics/manifest/uses-sdk-element.html#ApiLevels)
 25.
-The supported Android API Levels for the past few cordova-android releases can
-be found in this table:
-
-cordova-android Version | Supported Android API-Levels
-------------------------|-----------------------------
-6.X.X                   | 16 - 25
-5.X.X                   | 14 - 23
-4.1.X                   | 14 - 22
-4.0.X                   | 10 - 22
-3.7.X                   | 10 - 21
+The supported Android API Levels and Android Versions for the past 
+few cordova-android releases can be found in this table:
+
+cordova-android Version | Supported Android API-Levels | Equivalent Android 
Version
+------------------------|------------------------------|-----------------------------
+6.X.X                   | 16 - 25                      | 4.1 - 7.1.1
+5.X.X                   | 14 - 23                      | 4.0 - 6.0.1
+4.1.X                   | 14 - 22                      | 4.0 - 5.1
+4.0.X                   | 10 - 22                      | 2.3.3 - 5.1
+3.7.X                   | 10 - 21                      | 2.3.3 - 5.0.2
 
 Please note that the versions listed here are for Cordova's Android package,
 [cordova-android](https://github.com/apache/cordova-android), and not for the


---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscr...@cordova.apache.org
For additional commands, e-mail: commits-h...@cordova.apache.org

Reply via email to